Subject: Clarification Regarding SC 22 N 3221

From: Matthew Deane <[email-masked]>
Date: Tue, 24 Apr 2001 11:27:55 -0400

Dear Members,

Please note that there is an error in the status of document SC 22 N 3221,
2001 Systematic Review of SC 22 International Standards (e-mail message
SC22docs.1113).

The SC 22 Secretariat has been advised that the 2001 Systematic Reviews are
out for letter ballot at the JTC 1 level only.  JTC 1 National Bodies have
received the ballot forms directly from ITTF and will return them to the JTC
1 Secretariat.  SC 22 provided its recommendation on standards out for
review in 2001 via Nara Resolution 00-22.

Please disregard the ballot forms attached to SC 22 N 3221 and do not return
them to the JTC 1 Secretariat.  Document N 3221 is for information only.

If you have any questions, let me know.  I apologize for any confusion that
this may have caused.

Best regards,
Matt